<?php

use Psr\Container\ContainerInterface;

use Ulmus\ConnectionAdapter,
    Ulmus\Container\AdapterProxy;

use Storage\Session;

use function DI\autowire, DI\create, DI\get;

return [
    'console.adapter' => function($c) {
        $adapter = new ConnectionAdapter('sqlite', $c->get('config')['ulmus'], true);
        $adapter->resolveConfiguration();

        return $adapter;
    }
];
